Uploaded image for project: 'TrueNAS'
  1. TrueNAS
  2. NAS-107290

Syncthing 1.8.0 broken as built in official plugin (confirmed with vendor)

    XMLWordPrintable

    Details

    • Impact:
      High

      Description

      iXsystems just released the plugin for Syncthing 1.8.0, but unfortunately didn't test it! It's unusable, because it was built with Go 1.15, which is currently unsupported.

      https://forum.syncthing.net/t/bad-certificate-after-upgrading-one-side-to-1-8/15504/2 

      https://github.com/syncthing/syncthing/issues/6867 

      Upgrading to 1.8.0 makes the Syncthing plugin unusable.

        Attachments

          Attachments

            JEditor

              Activity

                People

                Assignee:
                releng Release Council
                Reporter:
                ddrucker daniel drucker
                Votes:
                2 Vote for this issue
                Watchers:
                3 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved: